library(Hmisc)
DF=read.table("potential_lambda05_fitness_R_gia2_ffd_im_mid_25.txt",header=TRUE,skip=1, sep="")
head(DF)
rcorr(as.matrix(DF),type="spearman")

DF=read.table("potential_lambda075_fitness_R_gia2_ffd_im_mid_25.txt",header=TRUE,skip=1, sep="")
head(DF)
rcorr(as.matrix(DF),type="spearman")

